 .u-section-1 {
  background-image: linear-gradient(#72efe9, #e68387);
}

.u-section-1 .u-sheet-1 {
  min-height: 438px;
}

.u-section-1 .u-text-1 {
  width: 349px;
  margin: 0 auto;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto;
  grid-auto-rows: 100%;
  margin-top: 32px;
  margin-bottom: 19px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(25% - 15px) calc(25% - 15px) calc(25% - 15px) calc(25% - 15px);
  min-height: 282px;
  grid-gap: 20px 20px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 15px;
}

.u-section-1 .u-icon-1 {
  width: 156px;
  height: 156px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 43px auto 0;
  padding: 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  width: 156px;
  margin: 11px auto 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px 15px;
}

.u-section-1 .u-icon-2 {
  width: 156px;
  height: 156px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 43px auto 0;
  padding: 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  width: 156px;
  margin: 11px auto 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px 15px;
}

.u-section-1 .u-icon-3 {
  width: 156px;
  height: 156px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 43px auto 0;
  padding: 0;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  width: 156px;
  margin: 11px auto 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 30px 15px;
}

.u-section-1 .u-icon-4 {
  width: 156px;
  height: 156px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 43px auto 0;
  padding: 0;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  width: 156px;
  margin: 11px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 15px));
    min-height: 192px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: -146px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: -146px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: -146px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 431px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1445px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: 22px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1267px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 63px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 32px;
    margin-left: 75px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 22px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 63px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 32px;
    margin-left: 75px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 22px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 63px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 32px;
    margin-left: 75px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 22px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 63px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 32px;
    margin-left: 75px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 22px;
  }
} .u-section-2 {
  background-image: linear-gradient(#72efe9, #e68387);
}

.u-section-2 .u-sheet-1 {
  min-height: 362px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  grid-auto-rows: 100%;
  width: 850px;
  margin: 60px auto 21px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  min-height: 281px;
  grid-gap: 20px 20px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 30px 30px;
}

.u-section-2 .u-icon-1 {
  height: 119px;
  width: 119px;
  color: rgb(11, 110, 202) !important;
  margin: 16px 43px 0 48px;
  padding: 0;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 16px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 40px 30px 30px;
}

.u-section-2 .u-icon-2 {
  height: 119px;
  width: 119px;
  color: rgb(11, 110, 202) !important;
  margin: 16px 43px 0 48px;
  padding: 0;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 16px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 40px 30px 30px;
}

.u-section-2 .u-icon-3 {
  height: 119px;
  width: 119px;
  color: rgb(11, 110, 202) !important;
  margin: 16px 43px 0 48px;
  padding: 0;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 16px 0 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 9.99997px) calc(50% - 9.99997px);
    min-height: 749px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
    margin-bottom: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 719px;
  }
}